#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
id:
  hello: "Hello world"
  messages:
    reset_password_success: Woot! Permintaan pengaturan ulang kata sandi berhasil. Periksa email Anda untuk mendapatkan petunjuk.
    reset_password_failure: Aduh! Kami tidak dapat menemukan pengguna dengan email yang dimasukkan.
    inbox_deletetion_response: Permintaan penghapusan kotak masuk Anda akan diproses dalam beberapa waktu.
  errors:
    validations:
      presence: tidak boleh kosong
    webhook:
      invalid: Acara tidak valid
    signup:
      disposable_email: Kami tidak mengizinkan email sekali pakai
      invalid_email: Anda telah memasukkan email yang tidak valid
      email_already_exists: "Anda telah mendaftar untuk sebuah akun dengan %{email}"
      invalid_params: 'Invalid, please check the signup paramters and try again'
      failed: Pendaftaran gagal
    data_import:
      data_type:
        invalid: Jenis data tidak valid
    contacts:
      import:
        failed: File kosong
      export:
        success: Kami akan memberi tahu Anda setelah file ekspor kontak siap dilihat.
      email:
        invalid: Email tidak valid
      phone_number:
        invalid: harus dalam format e164
    categories:
      locale:
        unique: harus unik dalam kategori dan portal
    dyte:
      invalid_message_type: "Jenis pesan tidak valid. Tindakan tidak diizinkan"
    slack:
      invalid_channel_id: "Invalid slack channel. Please try again"
    inboxes:
      imap:
        socket_error: Periksa sambungan jaringan, alamat IMAP, dan coba lagi.
        no_response_error: Periksa kembali kredensial IMAP dan coba lagi.
        host_unreachable_error: Host tidak dapat dijangkau, Harap periksa alamat IMAP, port IMAP, dan coba lagi.
        connection_timed_out_error: Waktu koneksi habis untuk %{address}:%{port}
        connection_closed_error: Koneksi terputus.
      validations:
        name: tidak boleh dimulai atau diakhiri dengan simbol, dan tidak boleh memiliki karakter < > / \ @.
    custom_filters:
      number_of_records: Batas tercapai. Jumlah maksimum filter ubahsuaian yang diizinkan untuk satu pengguna per akun adalah 50.
      invalid_attribute: Invalid attribute key - [%{key}]. The key should be one of [%{allowed_keys}] or a custom attribute defined in the account.
      invalid_operator: Invalid operator. The allowed operators for %{attribute_name} are [%{allowed_keys}].
      invalid_value: Invalid value. The values provided for %{attribute_name} are invalid
  reports:
    period: Periode pelaporan %{since} hingga %{until}
    utc_warning: Laporan yang dihasilkan berada dalam zona waktu UTC
    agent_csv:
      agent_name: Nama agen
      conversations_count: Assigned conversations
      avg_first_response_time: Avg first response time
      avg_resolution_time: Avg resolution time
      resolution_count: Jumlah Terselesaikan
      avg_customer_waiting_time: Avg customer waiting time
    inbox_csv:
      inbox_name: Nama kotak masuk
      inbox_type: Jenis kotak masuk
      conversations_count: Jumlah percakapan
      avg_first_response_time: Avg first response time
      avg_resolution_time: Avg resolution time
    label_csv:
      label_title: Label
      conversations_count: Jumlah percakapan
      avg_first_response_time: Avg first response time
      avg_resolution_time: Avg resolution time
    team_csv:
      team_name: Nama Tim
      conversations_count: Jumlah percakapan
      avg_first_response_time: Avg first response time
      avg_resolution_time: Avg resolution time
      resolution_count: Jumlah Terselesaikan
      avg_customer_waiting_time: Avg customer waiting time
    conversation_traffic_csv:
      timezone: Zona Waktu
    sla_csv:
      conversation_id: Conversation ID
      sla_policy_breached: SLA Policy
      assignee: Assignee
      team: Tim
      inbox: Kotak masuk
      labels: Label
      conversation_link: Link to the Conversation
      breached_events: Breached Events
    default_group_by: hari
    csat:
      headers:
        contact_name: Nama Kontak
        contact_email_address: Hubungi Alamat Surel
        contact_phone_number: Kontak Nomor Telepon
        link_to_the_conversation: Tautan ke percakapan
        agent_name: Nama Agen
        rating: Peringkat
        feedback: Komentar Umpan Balik
        recorded_at: Tanggal rekaman
  notifications:
    notification_title:
      conversation_creation: "A conversation (#%{display_id}) has been created in %{inbox_name}"
      conversation_assignment: "A conversation (#%{display_id}) has been assigned to you"
      assigned_conversation_new_message: "A new message is created in conversation (#%{display_id})"
      conversation_mention: "You have been mentioned in conversation (#%{display_id})"
      sla_missed_first_response: "SLA target first response missed for conversation (#%{display_id})"
      sla_missed_next_response: "SLA target next response missed for conversation (#%{display_id})"
      sla_missed_resolution: "SLA target resolution missed for conversation (#%{display_id})"
    attachment: "Attachment"
    no_content: "No content"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} menyebutmu dalam story: "
      instagram_deleted_story_content: Story ini tidak lagi tersedia.
      deleted: Pesan ini telah terhapus
      delivery_status:
        error_code: "Error code: %{error_code}"
    activity:
      status:
        resolved: "Percakapan ditandai selesai oleh %{user_name}"
        contact_resolved: "Percakapan diselesaikan oleh %{contact_name}"
        open: "Percakapan telah dibuka kembali oleh %{user_name}"
        pending: "Percakapan telah ditandai sebagai tertunda oleh %{user_name}"
        snoozed: "Percakapan telah ditunda oleh %{user_name}"
        auto_resolved: "Percakapan ditandai terselesaikan oleh sistem karena tidak ada aktifitas dalam %{duration} hari"
        system_auto_open: Sistem membuka kembali percakapan karena pesan masuk baru.
      priority:
        added: '%{user_name} tetapkan prioritas untuk %{new_priority}'
        updated: '%{user_name} mengubah prioritas dari %{old_priority} ke %{new_priority}'
        removed: '%{user_name} menghapus prioritasnya'
      assignee:
        self_assigned: "%{user_name} menetapkan sendiri percakapan ini"
        assigned: "Ditugaskan ke %{assignee_name} oleh %{user_name}"
        removed: "Percakapan batal ditetapkan oleh %{user_name}"
      team:
        assigned: "Ditugaskan ke %{team_name} oleh %{user_name}"
        assigned_with_assignee: "Ditugaskan ke %{assignee_name} melalui %{team_name} oleh %{user_name}"
        removed: "Dibebastugaskan dari %{team_name} oleh %{user_name}"
      labels:
        added: "%{user_name} menambahkan %{labels}"
        removed: "%{user_name} menghapus %{labels}"
      sla:
        added: "%{user_name} added SLA policy %{sla_name}"
        removed: "%{user_name} removed SLA policy %{sla_name}"
      muted: "%{user_name} me-mute percakapan"
      unmuted: "%{user_name} telah un-mute percakapan"
    templates:
      greeting_message_body: "%{account_name} biasanya membalas dalam beberapa jam."
      ways_to_reach_you_message_body: "Beri tim cara untuk menghubungi Anda."
      email_input_box_message_body: "Dapatkan pemberitahuan melalui email"
      csat_input_message_body: "Silakan beri peringkat percakapan ini"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} dari %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} dari %{inbox_name} <reply+%{reply_email}>"
          friendly_name: "%{sender_name} dari %{business_name} <%{from_email}>"
          professional_name: "%{business_name} <%{from_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} dari %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Pesan baru pada percakapan ini"
      transcript_subject: "Transkrip Percakapan"
    survey:
      response: "Silakan beri peringkat percakapan ini, %{link}"
  contacts:
    online:
      delete: "%{contact_name} sedang Online, silakan coba lagi nanti"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte adalah alat yang membantu Anda menambahkan audio & video langsung ke aplikasi Anda hanya dengan beberapa baris kode. Integrasi ini memungkinkan Anda memberikan opsi kepada agen Anda untuk melakukan panggilan video atau suara dengan pelanggan Anda tanpa meninggalkan Chatwoot."
      meeting_name: "%{agent_name} memulai percakapan"
    slack:
      name: "Slack"
      description: "Slack adalah alat obrolan yang menyatukan semua komunikasi Anda di satu tempat. Dengan mengintegrasikan Slack, Anda bisa mendapatkan pemberitahuan tentang semua percakapan baru di akun Anda tepat di dalam Slack Anda."
    webhooks:
      name: "Webhooks"
      description: "Webhook event memberi Anda informasi realtime tentang apa yang terjadi di akun Anda. Anda dapat menggunakan webhook untuk mengkomunikasikan acara ke aplikasi favorit Anda seperti Slack atau GitHub. Klik Konfigurasi untuk mengatur webhook Anda."
    dialogflow:
      name: "Dialogflow"
      description: "Pembuatan chatbot menggunakan Dialogflow dan menghubungkannya ke kotak masuk Anda secepatnya. Biarkan bot menangani semua permintaan sebelum menyerahkannya pada agen layanan pelanggan."
    fullcontact:
      name: "Fullcontact"
      description: "Integrasi FullContact membantu memperkaya profil pengunjung. Identifikasi pengguna segera setelah mereka membagikan alamat email mereka dan tawarkan layanan pelanggan yang disesuaikan. Hubungkan FullContact Anda ke akun Anda dengan membagikan Kunci API FullContact."
    google_translate:
      name: "Google Terjemahan"
      description: "Permudah agen untuk menerjemahkan pesan dengan menambahkan Integrasi Google Terjemahan. Google translate membantu mengidentifikasi bahasa secara otomatis dan mengonversinya ke bahasa yang dipilih oleh agen/admin akun."
    openai:
      name: "OpenAI"
      description: "Integrasikan fitur AI yang kuat ke dalam Chatwoot dengan memanfaatkan model GPT dari OpenAI."
  public_portal:
    search:
      search_placeholder: Telusuri artikel menurut judul atau isi...
      empty_placeholder: Tidak ada hasil ditemukan.
      loading_placeholder: Sedang mencari...
      results_title: Hasil pencarian
    toc_header: 'Di halaman ini'
    hero:
      sub_title: Cari artikel di sini atau jelajahi kategori di bawah ini.
    common:
      home: Beranda
      last_updated_on: Terakhir diperbarui saat %{last_updated_on}
      view_all_articles: View all
      article: artikel
      articles: artikel
      author: penulis
      authors: authors
      other: other
      others: others
      by: By
      no_articles: Tidak ada artikel di sini
    footer:
      made_with: Dibuat oleh
    header:
      go_to_homepage: Website
      appearance:
        system: Sistem
        light: Light
        dark: Dark
      featured_articles: Featured Articles
      uncategorized: Tanpa Kategori
    404:
      title: Page not found
      description: We couldn't find the page you were looking for.
      back_to_home: Go to home page
  slack_unfurl:
    fields:
      name: Nama
      email: Email
      phone_number: Phone
      company_name: Perusahaan
      inbox_name: Kotak masuk
      inbox_type: Inbox Type
    button: Buka percakapan
  time_units:
    days:
      other: "%{count} days"
    hours:
      other: "%{count} hours"
    minutes:
      other: "%{count} minutes"
    seconds:
      other: "%{count} seconds"
